<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>org.gnome.TextEditor</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0-or-later</project_license>
  <developer id="org.gnome">
    <name>The GNOME Project</name>
    <name xml:lang="zh-Hant-TW">GNOME 專案</name>
    <name xml:lang="zh-Hans-CN">GNOME 项目</name>
    <name xml:lang="vi">Dự án GNOME</name>
    <name xml:lang="uz-Latn">GNOME loyihasi</name>
    <name xml:lang="uk">Проєкт GNOME</name>
    <name xml:lang="ug">GNOME قۇرۇلۇشى</name>
    <name xml:lang="tr">GNOME Projesi</name>
    <name xml:lang="th">โครงการ GNOME</name>
    <name xml:lang="sv">GNOME-projektet</name>
    <name xml:lang="sr-Latn">Gnom projekat</name>
    <name xml:lang="sr-Cyrl">Гном пројекат</name>
    <name xml:lang="sl">Projekt GNOME</name>
    <name xml:lang="sk">Projekt GNOME</name>
    <name xml:lang="ru">Проект GNOME</name>
    <name xml:lang="ro">Proiectul GNOME</name>
    <name xml:lang="pt-BR">O Projeto GNOME</name>
    <name xml:lang="pt">O Projeto GNOME</name>
    <name xml:lang="pl">Projekt GNOME</name>
    <name xml:lang="pa">ਗਨੋਮ ਪਰੋਜੈਕਟ</name>
    <name xml:lang="oc">Lo projècte GNOME</name>
    <name xml:lang="nn">GNOME-prosjektet</name>
    <name xml:lang="nl">Het GNOME-project</name>
    <name xml:lang="ne">जिनोम परियोजना</name>
    <name xml:lang="nb">GNOME</name>
    <name xml:lang="lv">GNOME projekts</name>
    <name xml:lang="lt">GNOME projektas</name>
    <name xml:lang="ko">그놈 프로젝트</name>
    <name xml:lang="kk-Cyrl">GNOME жобасы</name>
    <name xml:lang="kab">Asenfar n GNOME</name>
    <name xml:lang="ka">პროექტი "GNOME"</name>
    <name xml:lang="ja">The GNOME Project</name>
    <name xml:lang="it">Il progetto GNOME</name>
    <name xml:lang="is">GNOME-verkefnið</name>
    <name xml:lang="ie">Li projecte GNOME</name>
    <name xml:lang="id">Proyek GNOME</name>
    <name xml:lang="hu">A GNOME projekt</name>
    <name xml:lang="hr">GNOME projekt</name>
    <name xml:lang="hi">गनोम परियोजना</name>
    <name xml:lang="he">מיזם GNOME</name>
    <name xml:lang="gl">O Proxecto GNOME</name>
    <name xml:lang="fur">Il progjet GNOME</name>
    <name xml:lang="fr">Le projet GNOME</name>
    <name xml:lang="fi">Gnome-projekti</name>
    <name xml:lang="fa">پروژهٔ گنوم</name>
    <name xml:lang="eu">GNOME proiektua</name>
    <name xml:lang="es">El Proyecto GNOME</name>
    <name xml:lang="eo">La GNOME-Projekto</name>
    <name xml:lang="en-GB">The GNOME Project</name>
    <name xml:lang="el">Το έργο GNOME</name>
    <name xml:lang="de">Das GNOME-Projekt</name>
    <name xml:lang="da">GNOME-projektet</name>
    <name xml:lang="cs">Projekt GNOME</name>
    <name xml:lang="ca">El projecte GNOME</name>
    <name xml:lang="bg">Проектът GNOME</name>
    <name xml:lang="be-Cyrl">Праект GNOME</name>
    <name xml:lang="ar">مشروع جنوم</name>
    <name xml:lang="ab">The GNOME Project</name>
  </developer>
  <launchable type="desktop-id">org.gnome.TextEditor.desktop</launchable>
  <name>Text Editor</name>
  <name xml:lang="zh-Hant-TW">文字編輯器</name>
  <name xml:lang="zh-Hans-CN">文本编辑器</name>
  <name xml:lang="vi">Soạn thảo văn bản</name>
  <name xml:lang="uz-Latn">Matnni tahrirlagich</name>
  <name xml:lang="uk">Текстовий редактор</name>
  <name xml:lang="ug">تېكىست تەھرىرلىگۈچ</name>
  <name xml:lang="tr">Metin Düzenleyici</name>
  <name xml:lang="th">แก้ไขข้อความ</name>
  <name xml:lang="sv">Textredigerare</name>
  <name xml:lang="sr-Latn">Uređivač teksta</name>
  <name xml:lang="sr-Cyrl">Уређивач текста</name>
  <name xml:lang="sl">Urejevalnik besedil</name>
  <name xml:lang="sk">Textový editor</name>
  <name xml:lang="ru">Текстовый редактор</name>
  <name xml:lang="ro">Text</name>
  <name xml:lang="pt-BR">Editor de Texto</name>
  <name xml:lang="pt">Editor de texto</name>
  <name xml:lang="pl">Edytor tekstu</name>
  <name xml:lang="pa">ਲਿਖਤ ਸੰਪਾਦਕ</name>
  <name xml:lang="oc">Editor de tèxte</name>
  <name xml:lang="nn">Tekstredigering</name>
  <name xml:lang="nl">Tekstbewerker</name>
  <name xml:lang="ne">पाठ सम्पादक</name>
  <name xml:lang="nb">Tekstredigering</name>
  <name xml:lang="lv">Teksta redaktors</name>
  <name xml:lang="lt">Tekstų redaktorius</name>
  <name xml:lang="ko">텍스트 편집기</name>
  <name xml:lang="kk-Cyrl">Мәтін түзеткіші</name>
  <name xml:lang="kab">Amaẓrag n Weḍris</name>
  <name xml:lang="ka">ტექსტური რედაქტორი</name>
  <name xml:lang="ja">テキストエディター</name>
  <name xml:lang="it">Editor di testo</name>
  <name xml:lang="is">Textaritill</name>
  <name xml:lang="ie">Redactor de textu</name>
  <name xml:lang="id">Penyunting Teks</name>
  <name xml:lang="hu">Szövegszerkesztő</name>
  <name xml:lang="hr">Uređivač teksta</name>
  <name xml:lang="hi">पाठ संपादक</name>
  <name xml:lang="he">עורך טקסט</name>
  <name xml:lang="gl">Editor de texto</name>
  <name xml:lang="fur">Editôr di test</name>
  <name xml:lang="fr">Éditeur de texte</name>
  <name xml:lang="fi">Tekstimuokkain</name>
  <name xml:lang="fa">ویرایشگر متن</name>
  <name xml:lang="eu">Testu-editorea</name>
  <name xml:lang="es">Editor de texto</name>
  <name xml:lang="eo">Tekstredaktilo</name>
  <name xml:lang="en-GB">Text Editor</name>
  <name xml:lang="el">Επεξεργαστής κειμένου</name>
  <name xml:lang="de">Texteditor</name>
  <name xml:lang="da">Tekstredigering</name>
  <name xml:lang="cs">Textový editor</name>
  <name xml:lang="ca">Editor de text</name>
  <name xml:lang="bg">Текстов редактор</name>
  <name xml:lang="be-Cyrl">Тэкставы рэдактар</name>
  <name xml:lang="ar">محرر النصوص</name>
  <project_group>GNOME</project_group>
  <summary>Edit text files</summary>
  <summary xml:lang="zh-Hant-TW">編輯文字檔</summary>
  <summary xml:lang="zh-Hans-CN">编辑文本文件</summary>
  <summary xml:lang="vi">Chỉnh sửa tập tin văn bản</summary>
  <summary xml:lang="uz-Latn">Matn fayllarini tahrirlash</summary>
  <summary xml:lang="uk">Редактор текстових файлів</summary>
  <summary xml:lang="ug">تېكىست ھۆججىتىنى تەھرىرلەيدۇ</summary>
  <summary xml:lang="tr">Metin dosyalarını düzenle</summary>
  <summary xml:lang="th">แก้ไขไฟล์ข้อความ</summary>
  <summary xml:lang="sv">Redigera textfiler</summary>
  <summary xml:lang="sr-Latn">Uređujte tekstualne datoteke</summary>
  <summary xml:lang="sr-Cyrl">Уређујте текстуалне датотеке</summary>
  <summary xml:lang="sl">Urejanje besedilnih datotek</summary>
  <summary xml:lang="sk">Upravujte textové súbory</summary>
  <summary xml:lang="ru">Редактирование текстовых файлов</summary>
  <summary xml:lang="ro">Modifică fișiere text</summary>
  <summary xml:lang="pt-BR">Edite arquivos de texto</summary>
  <summary xml:lang="pt">Editar ficheiros de texto</summary>
  <summary xml:lang="pl">Modyfikowanie plików tekstowych</summary>
  <summary xml:lang="pa">ਲਿਖਤ ਫਾਇਲਾਂ ਨੂੰ ਸੋਧੋ</summary>
  <summary xml:lang="oc">Editar de fichièrs tèxte</summary>
  <summary xml:lang="nn">Rediger tekstfiler</summary>
  <summary xml:lang="nl">Tekstbestanden bewerken</summary>
  <summary xml:lang="ne">पाठ फाइल सम्पादन गर्नुहोस्</summary>
  <summary xml:lang="nb">Vis og rediger tekstfiler</summary>
  <summary xml:lang="lv">Rediģēt teksta datnes</summary>
  <summary xml:lang="lt">Redaguoti tekstinius failus</summary>
  <summary xml:lang="ko">텍스트 파일을 편집합니다</summary>
  <summary xml:lang="kk-Cyrl">Мәтіндік файлдарды түзету</summary>
  <summary xml:lang="kab">Ẓreg ifuyla n uḍris</summary>
  <summary xml:lang="ka">ტექსტური ფაილების ჩასწორება</summary>
  <summary xml:lang="ja">テキストファイルの編集</summary>
  <summary xml:lang="it">Modifica file di testo</summary>
  <summary xml:lang="is">Breyta textaskrám</summary>
  <summary xml:lang="ie">Redacter files textual</summary>
  <summary xml:lang="id">Sunting berkas teks</summary>
  <summary xml:lang="hu">Szövegfájlok szerkesztése</summary>
  <summary xml:lang="hr">Uređivanje tekstovnih datoteka</summary>
  <summary xml:lang="hi">पाठ फाइलें संपादित करें</summary>
  <summary xml:lang="he">עריכת קובצי טקסט</summary>
  <summary xml:lang="gl">Editar ficheiros de texto</summary>
  <summary xml:lang="fur">Modifiche i files di test</summary>
  <summary xml:lang="fr">Modifier des fichiers texte</summary>
  <summary xml:lang="fi">Muokkaa tekstitiedostoja</summary>
  <summary xml:lang="fa">ویرایش پرونده‌های متنی</summary>
  <summary xml:lang="eu">Editatu testu-fitxategiak</summary>
  <summary xml:lang="es">Editar archivos de texto</summary>
  <summary xml:lang="eo">Redakti tekstajn dosierojn</summary>
  <summary xml:lang="en-GB">Edit text files</summary>
  <summary xml:lang="el">Επεξεργασία αρχείων κειμένου</summary>
  <summary xml:lang="de">Textdateien bearbeiten</summary>
  <summary xml:lang="da">Redigér tekstfiler</summary>
  <summary xml:lang="cs">Prohlížejte si a upravujte textové soubory</summary>
  <summary xml:lang="ca">Editeu fitxers de text</summary>
  <summary xml:lang="bg">Редактиране на текстови файлове</summary>
  <summary xml:lang="be-Cyrl">Рэдагаванне тэкставых файлаў</summary>
  <summary xml:lang="ar">حرِّر الملفات النصية</summary>
  <description>
    <p>GNOME Text Editor is a simple text editor focused on a pleasing default experience.</p>
    <p xml:lang="zh-Hant-TW">GNOME《文字編輯器》旨在提供給您舒適的預裝應用程式使用經驗。</p>
    <p xml:lang="zh-Hans-CN">GNOME 文本编辑器是一个简单的文本编辑器，专注于令人满意的默认体验。</p>
    <p xml:lang="vi">Trình soạn thảo văn bản GNOME là bộ soạn thảo văn bản đơn giản nhắm vào đối tượng người dùng ít kinh nghiệm.</p>
    <p xml:lang="uz-Latn">GNOME Text Editor - bu yoqimli standart tajribaga qaratilgan oddiy matn muharriri.</p>
    <p xml:lang="uk">«Текстовий редактор GNOME» — простий текстовий редактор, у якому акцент зроблено на задоволення типових потреб користувача.</p>
    <p xml:lang="ug">GNOME تېكىست تەھرىرلىگۈچ كۆڭۈلدىكى رازىمەنلىك تۇيغۇسىغا مەركەزلەشكەن ئاددىي تېكىست تەھرىرلىگۈچ.</p>
    <p xml:lang="tr">GNOME Metin Düzenleyici, hoş ve basitliğin deneyimine odaklanan metin düzenleyicidir.</p>
    <p xml:lang="th">เครื่องมือแก้ไขข้อความ GNOME เป็นเครื่องมือแก้ไขข้อความอย่างง่ายที่มุ่งเน้นประสบการณ์ที่ให้ความเพลิดเพลินกับผู้ใช้</p>
    <p xml:lang="sv">GNOME Textredigerare är en enkel textredigerare som fokuserar på att erbjuda en behaglig standardupplevelse.</p>
    <p xml:lang="sr-Latn">Gnomov uređivač teksta je jednostavni uređivač teksta, usredsređen na prijatno podrazumevano iskustvo.</p>
    <p xml:lang="sr-Cyrl">Гномов уређивач текста је једноставни уређивач текста, усредсређен на пријатно подразумевано искуство.</p>
    <p xml:lang="sl">Urejevalnik besedila GNOME je enostaven urejevalnik, zasnovan za hitro delo.</p>
    <p xml:lang="sk">Textový editor GNOME je jednoduchý editor pre úpravy textu, ktorý má za cieľ byť použiteľným už po prvom spustení.</p>
    <p xml:lang="ru">GNOME Text Editor - это простой текстовый редактор, нацеленный на положительный опыт использования.</p>
    <p xml:lang="ro">GNOME Text Editor este o aplicație simplă pentru text al cărui obiectiv este să ofere o experiență de utilizare plăcută.</p>
    <p xml:lang="pt-BR">GNOME Editor de Texto é um editor de texto simples focado em uma experiência padrão agradável.</p>
    <p xml:lang="pt">O Editor de texto para GNOME é um editor simples focado numa experiência agradável por omissão.</p>
    <p xml:lang="pl">Edytor tekstu GNOME to prosty edytor tekstu z przyjemnymi domyślnymi ustawieniami.</p>
    <p xml:lang="pa">ਗਨੋਮ ਲਿਖਤ ਸੰਪਾਦਕ ਇੱਕ ਸਰਲ ਲਿਖਤ ਸੰਪਾਦਕ ਹੈ, ਜੋ ਕਿ ਵਧੀਆ ਮੂਲ ਤਜਰਬਾ ਦਿੰਦਾ ਹੈ।</p>
    <p xml:lang="oc">L'Editor de tèxt GNOME es un editor de tèxt simple centrat sus una experiéncia per defaut agradiva.</p>
    <p xml:lang="nn">GNOME Text Editor er eit enkelt skriveprogram med eit brukartilpassa standardoppsett.</p>
    <p xml:lang="nl">GNOME Tekstbewerker is een eenvoudige tekstbewerker gericht op een aangename gebruikservaring.</p>
    <p xml:lang="ne">जिनोम पाठ सम्पादक एउटा मनग्य पूर्वनिर्धारित अनुभवमा केन्द्रित साधारण पाठ सम्पादक हो ।</p>
    <p xml:lang="nb">Dette enkle verktøyet kan brukes til å åpne og redigere mange forskjellige typer tekstfiler. Hvis du bare trenger å gjøre noen småendringer eller lagre noe raskt som en tekstfil, har du kommet til rett sted.</p>
    <p xml:lang="lv">GNOME teksta redaktors ir vienkāršs teksta redaktors, kas tiecas padarīt darbu patīkamu.</p>
    <p xml:lang="lt">GNOME Tekstų redaktorius yra paprastas tekstų redaktorius, siekiantis turėti puikia numatytąją veikseną.</p>
    <p xml:lang="ko">그놈 텍스트 편집기는 만족스러운 기본 경험에 중점을 둔 간단한 텍스트 편집기입니다.</p>
    <p xml:lang="kk-Cyrl">GNOME мәтін түзеткіші - тамаша әдепкі қолдануға арналған қарапайым мәтін түзеткіші.</p>
    <p xml:lang="ka">GNOME-ის ტექსტური რედაქტორი მარტივი რედაქტორია, რომლის ფოკუსიც სასიამოვნო სამუშაო გარემოა.</p>
    <p xml:lang="ja">GNOMEテキストエディターは、シンプルでデフォルトでも使いやすいテキストエディターです。</p>
    <p xml:lang="it">Editor di testo GNOME è un editor semplice, il cui obiettivo è fornire una piacevole esperienza senza bisogno di complicate configurazioni.</p>
    <p xml:lang="is">GNOME-textaritillinn er einfaldur textaritill með áherslu á að sjálfgefið fyrirkomulag sé sem þægilegast.</p>
    <p xml:lang="id">GNOME Penyunting Teks adalah penyunting teks sederhana yang berfokus pada pengalaman baku yang menyenangkan.</p>
    <p xml:lang="hu">A GNOME Szövegszerkesztő egy egyszerű szövegszerkesztő, amely a kellemes alapértelmezett élményre összpontosít.</p>
    <p xml:lang="hr">GNOME uređivač teksta je jednostavan uređivač teksta usredotočen na ugodno iskustvo.</p>
    <p xml:lang="hi">गनोम पाठ संपादक एक सरल पाठ संपादक है जो सुखद तयशुदा अनुभव पर केंद्रित है।</p>
    <p xml:lang="he">עורך הטקסט של GNOME הוא עורך טקסט פשוט הממוקד בחוויית משתמש רגילה ומהנה.</p>
    <p xml:lang="gl">Editor de Texto de GNOME é un editor de texto sinxelo enfocado en ofrecer unha experiencia predeterminada agradábel.</p>
    <p xml:lang="fur">GNOME Editôr di test al è un sempliç editôr di tescj che al ponte a une plasevule esperience predefinide.</p>
    <p xml:lang="fr">Éditeur de texte de GNOME est un éditeur de texte simple, axé sur une expérience utilisateur agréable.</p>
    <p xml:lang="fi">Gnomen Tekstimuokkain on yksinkertainen sovellus tekstiasiakirjojen muokkaamiseen, joka tähtää miellyttävään oletuskokemukseen.</p>
    <p xml:lang="fa">ویرایشگر متن گنوم،‌ویرایشگر متنی ساده با تمرکز بر رضایت‌بخش کردن تجربهٔ پیش‌گزیده است.</p>
    <p xml:lang="eu">GNOME Testu-editorea testuak editatzeko aplikazio sinplea da, esperientzia lehenetsi atsegina eskaintzeko pentsatuta dagoena.</p>
    <p xml:lang="es">El editor de texto de GNOME es un editor de texto simple enfocado en una agradable experiencia predeterminada.</p>
    <p xml:lang="eo">La Tekstredaktilo de GNOME estas simpla teksta redaktilo, kiu celas je plaĉa sperto.</p>
    <p xml:lang="en-GB">GNOME Text Editor is a simple text editor focused on a pleasing default experience.</p>
    <p xml:lang="el">Ο επεξεργαστής κειμένου του GNOME είναι ένα απλό πρόγραμμα επεξεργασίας κειμένου που επικεντρώνεται σε μια ευχάριστη προεπιλεγμένη εμπειρία.</p>
    <p xml:lang="de">Texteditor ist ein einfacher Texteditor mit dem Ziel einer angenehmen Handhabung.</p>
    <p xml:lang="da">GNOME-tekstredigering er et enkelt tekstredigeringsprogram med fokus på en behagelig oplevelse.</p>
    <p xml:lang="cs">Textový Editor GNOME je jednoduchý editor pro úpravy textu, který se snaží být uživatelsky přívětivý již ve výchozím stavu.</p>
    <p xml:lang="ca">L'Editor de text del GNOME és un editor de text simple centrat en una experiència per defecte agradable.</p>
    <p xml:lang="bg">Текстовият редактор е лесна за ползване програма, която се харесва на потребителите.</p>
    <p xml:lang="be-Cyrl">Тэкставы рэдактар GNOME - гэта просты тэкставы рэдактар, перш за ўсё накіраваны на прыемнае выкарыстанне.</p>
    <p xml:lang="ar">محرِّر نصوص جنوم هو محرِّر نصوص بسيط يركز على تقديم تجربة مبدئية مُرضية.</p>
  </description>
  <url type="homepage">https://apps.gnome.org/TextEditor/</url>
  <url type="bugtracker">https://gitlab.gnome.org/GNOME/gnome-text-editor/issues</url>
  <url type="donation">https://www.gnome.org/donate/</url>
  <url type="vcs-browser">https://gitlab.gnome.org/GNOME/gnome-text-editor</url>
  <url type="contribute">https://welcome.gnome.org/app/TextEditor/</url>
  <url type="translate">https://l10n.gnome.org/module/gnome-text-editor/</url>
  <screenshots>
    <screenshot type="default">
      <image>https://static.gnome.org/appdata/gnome-43/text-editor/text-editor-1.png</image>
      <caption>Text Editor's main window</caption>
      <caption xml:lang="zh-Hans-CN">文本编辑器的主窗口</caption>
      <caption xml:lang="uk">Головне вікно текстового редактора</caption>
      <caption xml:lang="ug">تېكىست تەھرىرلىگۈچنىڭ ئاساسىي كۆزنىكى</caption>
      <caption xml:lang="tr">Metin Düzenleyici'nin ana penceresi</caption>
      <caption xml:lang="sv">Textredigerarens huvudfönster</caption>
      <caption xml:lang="sl">Glavno okno urejevalnika</caption>
      <caption xml:lang="ru">Главное окно текстового редактора</caption>
      <caption xml:lang="ro">Fereastra principală</caption>
      <caption xml:lang="pt-BR">Janela principal do Editor de Texto</caption>
      <caption xml:lang="pt">Janela principal do editor de texto</caption>
      <caption xml:lang="pl">Okno główne Edytora tekstu</caption>
      <caption xml:lang="oc">Fenèstra princiapal de l’Editor de tèxte</caption>
      <caption xml:lang="lt">Tekstų redaktoriaus pagrindinis langas</caption>
      <caption xml:lang="ko">텍스트 편집기의 기본 창</caption>
      <caption xml:lang="kk-Cyrl">Мәтін түзеткішінің басты терезесі</caption>
      <caption xml:lang="ka">ტექსტური რედაქტორის მთავარი ფანჯარა</caption>
      <caption xml:lang="ja">テキストエディターのメインウィンドウ</caption>
      <caption xml:lang="hu">A Szövegszerkesztő főablaka</caption>
      <caption xml:lang="he">החלון הראשי של עורך הטקסט</caption>
      <caption xml:lang="gl">Xanela principal do editor de texto</caption>
      <caption xml:lang="fr">Fenêtre principale de l’Éditeur de texte</caption>
      <caption xml:lang="fi">Tekstimuokkaimen pääikkuna</caption>
      <caption xml:lang="fa">پنجرهٔ اصلی ویرایشگر متن</caption>
      <caption xml:lang="eu">Testu-editorearen leiho nagusia</caption>
      <caption xml:lang="es">Ventana principal del editor de texto</caption>
      <caption xml:lang="en-GB">Text Editor's main window</caption>
      <caption xml:lang="el">Κύριο παράθυρο του επεξεργαστή κειμένου</caption>
      <caption xml:lang="de">Das Hauptfenster von Texteditor</caption>
      <caption xml:lang="da">Tekstredigerings hovedvindue</caption>
      <caption xml:lang="cs">Hlavní okno Textového editoru</caption>
      <caption xml:lang="ca">Finestra principal de l'Editor de text</caption>
      <caption xml:lang="bg">Основен прозорец на текстовия редактор</caption>
    </screenshot>
    <screenshot>
      <image>https://static.gnome.org/appdata/gnome-43/text-editor/text-editor-2.png</image>
      <caption>Syntax highlighting</caption>
      <caption xml:lang="zh-Hans-CN">语法高亮</caption>
      <caption xml:lang="uk">Підсвічування синтаксису</caption>
      <caption xml:lang="ug">تىلقۇرما يورۇتۇش</caption>
      <caption xml:lang="tr">Söz dizimi vurgulaması</caption>
      <caption xml:lang="sv">Syntaxmarkering</caption>
      <caption xml:lang="sl">Označevanje skladnje</caption>
      <caption xml:lang="ru">Подсветка синтаксиса</caption>
      <caption xml:lang="ro">Evidențierea elementelor</caption>
      <caption xml:lang="pt-BR">Realce de sintaxe</caption>
      <caption xml:lang="pt">Realce de sintaxe</caption>
      <caption xml:lang="pl">Podświetlanie składni</caption>
      <caption xml:lang="oc">Coloracion sintaxica</caption>
      <caption xml:lang="lt">Sintaksės paryškinimas</caption>
      <caption xml:lang="ko">구문 강조 표시</caption>
      <caption xml:lang="kk-Cyrl">Синтаксисті түспен ерекшелеу</caption>
      <caption xml:lang="ka">სინტაქსის გამოკვეთა</caption>
      <caption xml:lang="ja">シンタックスハイライト</caption>
      <caption xml:lang="hu">Szintaxiskiemelés</caption>
      <caption xml:lang="he">הדגשת תחביר</caption>
      <caption xml:lang="gl">Realce de sintaxe</caption>
      <caption xml:lang="fr">Coloration syntaxique</caption>
      <caption xml:lang="fi">Syntaksin korostus</caption>
      <caption xml:lang="fa">برجسته سازی نحوی</caption>
      <caption xml:lang="eu">Sintaxiaren nabarmentzea</caption>
      <caption xml:lang="es">Resaltado de sintaxis</caption>
      <caption xml:lang="en-GB">Syntax highlighting</caption>
      <caption xml:lang="el">Επισήμανση σύνταξης</caption>
      <caption xml:lang="de">Syntax-Hervorhebung</caption>
      <caption xml:lang="da">Syntaksfremhævning</caption>
      <caption xml:lang="cs">Zvýrazňování syntaxe</caption>
      <caption xml:lang="ca">Ressaltat de sintaxi</caption>
      <caption xml:lang="bg">Открояване на синтаксиса</caption>
    </screenshot>
  </screenshots>
  <branding>
    <color type="primary" scheme_preference="light">#e2dfd6</color>
    <color type="primary" scheme_preference="dark">#676759</color>
  </branding>
  <content_rating type="oars-1.1"/>
  <translation type="gettext">gnome-text-editor</translation>
  <requires>
    <display_length compare="ge">360</display_length>
    <internet>offline-only</internet>
  </requires>
  <supports>
    <control>pointing</control>
    <control>keyboard</control>
    <control>touch</control>
  </supports>
  <releases>
    <release version="50.0" date="2026-03-16"/>
    <release version="50.rc" date="2025-02-23"/>
    <release version="50.beta" date="2025-01-29"/>
    <release version="49.0" date="2025-09-12"/>
  </releases>
</component>
